"%@ used" = "使用領域： %@";
"%@ free" = "空き： %@";
"Open in Finder" = "Finder に表示";
"Eject" = "取り出す";
"Eject entire disk" = "すべてを取り出す";
"Disk Utility" = "ディスクユーティリティ";
"DISKS" = "ディスク";
"UNMOUNTED DISKS" = "マウントされていません";
"REMOVABLE MEDIA" = "取り出し可能";
"TB" = "TB";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Edit Preferences..." = "環境設定...";

"Force eject" = "強制イジェクト";
"Monitor space on disk" = "ディスク容量の監視";
